Subject: RESIGNATION
From: Saifullah Kar <[email-masked]>
To: "HR | Livesalesman" <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 2 Jul 2020 10:56:22 -0700 (MST)

Greetings! 

Please accept this email as a notice that I will be resigning from my job. 

Thank you for the support and opportunities you have provided. 

As I had already emailed on June 18th about my resignation and was told to wait for some time, however, due to family commitments, I will not be able to continue my job beyond this month and would request to have my notice period to be served only up to 25th July. 

Please let me know so that I can book my flight at the earliest. 

Regards, 

Saifullah